$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-14y-26_2005-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-14y-26_2005-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -1300000.0
      - -2500000.0
    - - -1400000.0
      - -2500000.0
    - - -1400000.0
      - -2600000.0
    - - -1300000.0
      - -2600000.0
    - - -1300000.0
      - -2500000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1400000.0
    - 0.0
    - -25.0
    - -2500000.0
    - 0.0
    - 0.0
    - 1.0
id: 2651bae3-04b1-4bb7-b610-c458f274616f
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2005-01-01
lineage:
  ls5_fc_albers:
  - 3d75e5ac-1e8f-4f8b-a399-8ace799bb44b
  - 521b0374-2753-475b-9a63-c7cf3f36b960
  - 265ea133-bb3f-44c2-a98a-65eeea0f0188
  - e9de9710-93f4-4982-9d09-58c2edfe55d3
  - 5bfd05f2-dbf8-43c4-a282-74bdd79de83b
  - c481a2fe-221a-4106-a024-4df0a666508d
  - 198cfb4a-46f9-4efb-99c6-630e0550ac23
  - 6a06413a-3f45-455c-bc65-89cdb125695b
  - 4cb5ef52-b365-4148-b968-3f51203f066c
  - d125f0ec-dc34-4990-9081-b2b24d8ad961
  - c292ffba-4cd4-4bd7-9d5e-d0c763a63374
  - 5d05b63e-dc7f-4540-beea-c28f07585857
  - 51938d1e-7625-4961-b3f4-3a7e3add90d3
  - d0828b03-ce76-4fe1-b33f-eb795630ceb4
  - 0942822b-fc20-4724-9d4c-6ab5db606e23
  - b383a8b5-2ac9-4bdb-a998-6904e7b75574
  - 0489da3c-8d06-4520-a953-a323e871158c
  - 145ff2e9-453f-44a4-9cbc-a538b2c494c9
  - f60c8b5b-4988-46db-bb87-dd96bd5c0d60
  - af4f7254-29ba-43fe-8041-8c3ac69502e6
  - 75c1280a-6f27-4904-8967-51ce2fe88540
  - 07ae6d30-5003-4c25-996c-52497272effd
  - 7a4a7aa2-defc-4735-9483-d45414c8503f
  - 46dffdeb-b1c5-4b49-bafe-84b7f7642c69
  - 9ff3c4e7-7539-45eb-a6b8-e30ddf2b2448
  - f6277df2-ff92-461f-bbc3-5e5a6b58261c
  - aee2bce1-09f4-43c1-b8e8-a70edb747686
  - 12a7bf77-e755-4b64-89bc-db6ed6cd97cc
  - d0161a55-02f2-43e2-a868-b7339a4d9b13
  - 1911f4c1-b03c-4134-8320-7d10b28ec2c5
  - de982a28-8690-4337-a21b-bfda340bd28f
  - ef76e7bc-ec98-41d5-9c2f-43942fefcfae
  - fa9168f7-9f98-47ae-a7f1-5cfb391d1c6d
  - 2593979c-2cf0-440a-aa01-7263e8ae236c
  - d7749d2d-4a1e-4d88-b4f1-9ae7d4ea502e
  - 72454ef7-acdf-4dc0-9077-1c7d2eee3a12
  - 9a11ed20-4fa4-4009-92cd-c2bd4376067e
  - eef6a0db-cc56-4ae8-941a-53648403a284
  - d3500ff0-3653-4cfd-9d32-c1493cf4bdd5
  - 9ccdfb1d-0e02-44ed-aae1-7584faa27ac2
  - 2dcc1388-b606-4de2-a437-b7982d8b57bf
  - b582edfa-17af-44d0-872f-d3068646cbec
  - a65a075a-4ef7-4ca6-97d9-ab17c6c2de31
  - 9eb66142-ae50-453d-b66e-eb30659daee3
  - 50379d4f-fad2-4b84-8169-79ac6ccf279f
  - 125f809e-6bd1-4e10-815b-b174a42432e7
  - 7939c2b1-4546-44cd-a562-694ce0b350b4
  - 56af6a07-d17e-437e-8fe2-1174a874a161
  - 7fe0cc83-91b8-43f5-a4dc-41b476f1a333
  - eda3b040-2a6c-4efd-bf4d-926a2da57b2c
  - 9bb0a0bb-3318-493e-988e-b7db74ef7fc3
  - 8e5968d7-b87c-49fa-9c7a-eae9bcdf9383
  - 290bf5dc-815c-4ba7-a13a-cd7497f0fa5b
  - dc4bb777-c1b4-4a19-9468-65d30f1a9ef4
  - 84636e20-33c4-4bf8-88af-32e074da1f3e
  - 578074c0-f35f-4c2b-89b0-1c64e139fe90
  - bd4b3f01-1364-4bd1-9e57-dc1411abebcf
  - 5709a790-ae58-4339-a5dd-d1f73507037a
  - e7bb1bdd-c4c6-4efa-a108-c60a63cc5f61
  ls5_nbart_geomedian_annual:
  - 060f7455-c03a-4322-82c6-dbf3ee2e26cc
  ls5_nbart_tmad_annual:
  - a208a18d-0171-49a7-b6bc-0ff54aab1858
  ls7_fc_albers:
  - 98f5dbe8-1c6f-4be5-a8a9-c2dd5d5ea805
  - 0fd4ea13-3bc5-4efe-add3-67b3c7959b14
  - e994cd42-02fe-4337-8aad-b01c59c56790
  - 481d1658-c3ef-4099-be57-41bcfd723e6c
  - 61a40acc-95b6-4bb7-a004-07b751967695
  - a4dd0a18-8a7e-47d6-938f-7231db64b49f
  - 4644bdc2-246a-44f9-9bf3-d0ca67fc08ee
  - c3e32dea-c6ec-44de-b44a-3cb266471050
  - d85a4633-07ff-4f46-a84d-3b43cad8fc75
  - f81be263-e9a1-4910-9f7c-739a11d4a0a9
  - 0327b00d-8fae-439b-850f-c310a26eb835
  - 940412aa-79d8-4305-893d-5a8b1b00daa9
  - a50af4c6-3c06-4f14-afc1-59c62f0cc179
  - d3ecc4df-a107-41bb-a3e8-8c34b95d29fa
  - 311a8f4b-a389-4eab-ab17-7f161509c5fd
  - 71b28f7b-640e-429b-80ad-947e8d0116ac
  - 08646278-2d45-4c3a-b65b-8feffba2e35b
  - 3328e209-cd35-4638-a5a6-8328812c4038
  - 029ce160-eb4d-4d18-9cfa-59bb9e4ebe56
  - 963cc668-2d37-49b2-8a9c-bd1bcee81f55
  - 1c33b55b-b8cc-4f89-930b-2da54c91a09e
  - e6fe1573-ffe0-4dc9-9195-0a65ae6198c0
  - 98b88f0a-dc2c-4e4f-bcca-da2dc15e0ce0
  - c02f372c-aaec-43c2-85a3-36e635dce0eb
  - 5fe2fadb-a81e-40bf-bee8-8a107b32c51a
  - d65f1b48-ce76-46c0-9d92-36b752b1d57e
  - 21caf6c4-5b42-4d7b-87af-0e1756ca789b
  - 994d7ade-ea07-4930-870e-760616fba7f4
  - 7c959778-9682-4cc7-bf2a-1bd535986955
  - 56f14888-bbe1-4b4f-ab69-50cb570480d7
  - 0e2b6b6c-f1fc-47cb-8783-e50ff6eca77a
  - 75accf84-ca04-479c-a8ec-2e1689fe788c
  - e12741e6-887c-4db3-8c64-6a9316507205
  - 2568f47d-25b6-4689-9dbc-722abe5911fc
  - f2ef8584-2f6a-48e5-83bc-0f2eca5c25be
  - 86c31e88-28a7-4778-950e-7b3362eb85fa
  - bcd6a40b-caf8-4e75-bed9-e7a58bed649c
  - 49ac772b-b4b5-4a87-99c7-c747a72a48a3
  - 9b223867-9c1d-4adc-8a17-7a3dc0ff9c80
  - 484b8e77-3be4-4d53-b914-76ec722a80dc
  - d70c457e-5323-4d27-8498-9278d16ffa58
  - a02f1d59-7778-48b1-9436-247043c20815
  - 2755f26c-ebc6-4958-8494-d88b4e7b6768
  - 07d5cd92-98c9-4196-874d-dc11bdf4b344
  - 8044cf25-64af-4213-a8bd-413bf49a2ff4
  - bb2f2b89-4add-4153-b9dd-b2edfb29e59d
  - 0bf88cdf-44be-4437-98b5-94888a0effc9
  - 44be097d-3d8a-47ae-a6c0-7006c0475b5c
  - e4d46224-7014-4b12-b615-36f87dc0a3bf
  - 0d184205-1e32-4b2d-8433-ec5253429ab9
  - 7016b036-0537-4b2a-811a-35374bca386d
  - d01cd048-c3f4-4795-8aec-6d524133d08b
  - b7ec070d-fcea-4dec-9e00-f43b4e7dabd9
  - 6571a8cd-c3ee-4c8f-b358-25114fbfa69e
  - 9a99e484-b61e-465c-b609-d8cce061ce28
  - 1263e57f-12a9-40fb-b473-27a26c71b2cc
  - 0fffa424-c87a-499d-8af4-1421b2f753fc
  - 9948a8d6-840e-418d-86a7-be732a38419d
  - 9505d3c9-181f-4cc0-a4d3-aa2e8163cec9
  - 54a9d16c-b65f-47a2-a2a8-c1f802236c62
  - 7a904543-6951-4069-b622-904008905099
  ls7_nbart_geomedian_annual:
  - 342064c4-6f0c-4d61-abfc-2e60d50c884d
  ls7_nbart_tmad_annual:
  - 1846b464-eb02-4d25-aee2-65e3871f1e49
  wofs_albers:
  - 89105d86-8608-4591-9367-4caeac022055
  - 927125d1-af11-4579-804b-016f7fba9566
  - df548cf5-86f7-4937-af30-09b6d23dfeb6
  - 8eddfcc6-3ae6-484a-b593-ff194c5bc685
  - cc471f6a-a771-4d85-8c18-c9ebbc8ed89f
  - c829cd5c-d103-4174-85f9-882fff78e3fc
  - f9f7a24d-9926-4b0b-9bf8-d4440aa9f058
  - 7d647442-eea9-40f5-9539-c74f6ab0635b
  - c4b6d67b-4fb3-43b8-b265-91c3aef3b531
  - 7640f817-3cbe-4d5d-9b25-4931068e96c1
  - 48140364-efb7-4e87-be0e-18105abcf302
  - 0079a02c-b859-42c0-8beb-6510797f423b
  - 91c8327f-0f30-44be-bc1c-27dc5aedfa58
  - 349330ac-1cfd-4815-ae97-9927d07ed9ec
  - 65d01b4e-b40c-47e2-9e10-f592e86860c1
  - 2fe6cff7-5734-4c33-8937-b3633141b047
  - 2d2f3f6d-f6e0-4964-93fa-a6f6e569a559
  - f7fe6b0a-319f-4e25-a7cd-a29b5b194358
  - f8faa4e6-fdde-4ad5-99ae-71cc2d75abb2
  - 6a3d0f00-e80c-437f-a8ae-3189cecbc133
  - 458fa936-5a94-4c4d-90a4-00a6ec41c0f1
  - 28080719-ea3b-4c3a-9293-7e328fcc9716
  - 02ce8404-6079-43e1-be0a-6ff8c2fad3e6
  - 3552a92f-7009-4996-9f22-8b51e61faf95
  - 3f731ad4-dccb-4670-8d3a-79960e1dba6b
  - 7127a81f-c469-4913-b2ba-0a858401001a
  - bb146b85-a0e5-4f31-a944-223d67290610
  - 287dbe22-00b6-47bf-be6e-74b30e0018da
  - cd4921b9-e16b-4fd2-9d91-08e011b08e2f
  - 1f4feb7d-7ed3-4e16-9c12-66206ad0d5a1
  - 23e82de6-8396-4692-8782-855a3454cf48
  - 052ed36e-d829-4004-bfed-32896a7d9711
  - 1c219ef6-581a-4169-b16d-dac4a4508291
  - ecfcd33a-5549-46ee-8270-649e7212227f
  - 54f1056b-2818-4cd4-ae1d-6fe811775369
  - c92a920c-dd38-4ef4-a7d5-581ca2070ad3
  - d6499ad8-dcf2-46c8-9113-c628515239d1
  - b7ab98cf-8fe8-4e07-a110-bf9e6e380055
  - cd5c36fa-b545-4439-93ab-76e82343ecf3
  - 61d75b1d-0188-4a5a-abe3-7a8e21d5dfda
  - f736da8d-87ab-4340-b2fb-f43f9331376a
  - 65b1e265-1003-4705-a9ef-aeb826eb4967
  - f0ffd411-ffc0-41a2-93c1-248c52f65490
  - b2a3ba3f-dd85-4f76-9e3a-10d130186dff
  - be395e1c-a875-4c4d-84e0-91f2652848e9
  - 51639f66-b419-4c9d-b814-bf4f14002add
  - a329210f-1f53-4fc8-bd83-e6b71bb6b371
  - c2b180ab-e625-48f6-9225-9c7acd6e4f2d
  - f4cef731-770a-4f08-8907-03ff2f3464e6
  - 28741085-5155-4981-9759-6637845958b7
  - 09565379-8272-47ee-b686-f2b8375b846b
  - 1b521f2f-740d-400b-b40f-397b742f4ae5
  - 35edbdca-bf59-4354-8692-65ec499d1b3f
  - cd231012-8be2-4320-a33e-957d167ba4b8
  - 55bfb655-3c2e-49c1-9591-e95e4b664731
  - 6c25bdb8-f162-41b3-b4e7-dcc9907dd3b5
  - fe8e168c-e5b4-422b-a35d-8d3ad8b93f04
  - 01339d4d-5845-481a-aa57-2d8475aa2c26
  - 31788de9-6f67-46ba-88a1-8f8b3fcbc261
  - 29e84219-81aa-4e7f-bd90-a00cb1ffc498
  - 6e234e8f-9a52-40dd-998b-7c0665803027
  - bd0b561b-ced8-44b7-93f2-f5d14d4d1551
  - 755c4194-c45b-401f-aaf1-b12a612288f6
  - a04f0ff4-245b-47b0-ac48-67b03a954251
  - 58df8eda-c585-4b0b-9b0b-47a79ff5bad1
  - 3f55c7e1-6c05-401e-ad89-3ebbb105823f
  - 4cacea79-61b8-4686-b13e-f199fba2628a
  - e20838c5-7d27-4e6c-b195-9ffded0aa872
  - c75583af-f806-4355-9116-9601a6f862e2
  - 900b7028-262e-40bc-a941-66f603314179
  - fdc78a88-c09e-42fb-8f2c-98a45cbb737c
  - 3a2c5d63-ebda-4ac0-9538-a4ecc26daf34
  - aceb93bd-c06c-4ff1-b97c-19089a017ea7
  - 62c54a1d-0bef-413e-b6b1-3bdbdda1ecf3
  - 47157aec-c754-44d7-866c-af1f04a5d287
  - 0f886662-0bfb-4df5-a98d-51d762642612
  - cb6b493f-aef9-4222-b53a-a7084f0f69ce
  - c1cd7f53-d638-43bd-9bd3-426afb3e5308
  - 41838b5e-a930-4886-9f4b-20a53d3b1481
  - b5d5c799-4817-4577-a675-0e9a96fdb4dc
  - 80a14b46-0373-4422-ac41-2a280b4895da
  - e478a075-eb14-4080-8a20-124510ccc09e
  - 503716af-4578-40d4-b902-d19c7ea9cdaa
  - 1eb2f8d6-0d2e-4d31-ac20-a22e97d1eace
  - f28c4bfd-7e8e-4cb0-8a3a-f182fc0e72b0
  - b7d13f68-0542-4ffa-a905-c232ad061604
  - 266ab166-bb38-4e0d-a089-37d7ee02879e
  - 97ae2715-5248-44cf-a3aa-4a7512d8ed0c
  - d8b7a078-3142-4dfb-bc61-fb32fb09646f
  - 59723e23-728d-4452-bcde-23e9dee5ca2a
  - feb0e93a-f88d-4a3f-97f6-5acaf158a780
  - dbe501c3-ad7c-4d59-970c-7019c6b1084f
  - 749f59ec-9731-4362-b03e-67e9afbd66a7
  - 45edf8b0-f7c8-4f1d-9fbc-c918440512db
  - ba07e00d-41ba-4615-a124-d82833678e1f
  - 8be37c0e-bfe3-49e5-86cb-46dc7ba268f1
  - c1984955-054a-4636-8aac-619209b2f5b7
  - 5d4bdd70-1361-4c0a-9330-c3ad090b06c3
  - 504cb7fb-f9bf-49fe-9023-b8adbba6456e
  - dcd2daec-3c36-429e-a9a7-bca350aeb772
  - d53ac415-25b7-4a8e-9f8c-0b3179a46a27
  - 081b1cce-6484-4798-af1f-e96f77dd0a84
  - f8d342b1-9857-4067-8f83-ac3fe03971d1
  - 91fee3ce-ab09-4973-8d4d-402da5527632
  - 5f1a2c0d-c43d-4331-a194-e04d96410e82
  - 88237616-ea23-4638-ba75-3e04f6b87c92
  - 6490e4ee-3aa7-41f6-9bc9-00dbe46651f9
  - 03092f19-d63d-46a3-ae51-35487b84b7c2
  - c54c6bb1-aa19-41ea-8639-7af0ea97f55b
  - 0f6ac328-1ece-4ba4-9566-78866785eae0
  - 95c773e3-3d9a-492a-85a1-0ea05cb7908f
  - e1fe083d-3313-4c38-9116-057e9202f741
  - 993b61c9-337d-4780-a438-9995afda9a59
  - 778afb24-2b83-475d-8a3a-ad57b1a23aee
  - be70d874-897f-43bf-b848-0faf6f456b62
  - 832dfea6-efd9-4883-83ac-cc9d1b090586
  - 0b969195-2d23-45c3-b37b-6a3590cc6ba2
  - 63134fb2-6b0a-44ed-b912-2abb2a211eb0
  - a3e6a5ac-bd09-44aa-86d9-82c0e51cfacc
  - 874ec65f-0fb8-4c9a-8433-364be9c1cdfb
  wofs_annual_summary:
  - db437815-17f5-44d2-ad07-c027837405ea
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-14y-26_2005-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-14y-26_2005-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-14y-26_2005-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-14y-26_2005-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-14y-26_2005-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-14y-26_2005-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-14y-26_2005-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-14y-26_2005-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-14y-26_2005-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2005-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-15 07:28:13.571885Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
